SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001048SiT!authenticationpublic2010-01-20 20:422013-07-06 17:17
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001048: remove authenticateSQL
DescriptionauthenticateSQL() isn't called so we should remove
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002300)
ivan (administrator)
2010-01-20 21:52

Yup, agreed
User avatar (0004704)
paulh (administrator)
2013-02-10 16:49

b3362a4 removes

- Issue History
Date Modified Username Field Change
2010-01-20 20:42 paulh New Issue
2010-01-20 21:52 ivan Note Added: 0002300
2010-01-20 21:52 ivan Status new => confirmed
2013-02-10 16:49 paulh Note Added: 0004704
2013-02-10 16:49 paulh Status confirmed => resolved
2013-02-10 16:49 paulh Resolution open => fixed
2013-02-10 16:49 paulh Fixed in Version => Current GIT
2013-07-06 17:17 ivan Assigned To => paulh
2013-07-06 17:17 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker